
/*------------------------------
	2.1 Typography
------------------------------*/
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

html {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	font-size: 15px;
}

@media (max-width: 991px) {
	html {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	html {
		font-size: 14px;
	}
}

body {
	background: #ffffff;
	height: 100%;
}

.site {
	background: #FFFFFF;
	position: relative;
}

body, button, input, select, textarea {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.7;
	color: #777777;
}

pre,
code,
input,
textarea {
	font: inherit;
}

::-moz-selection {
	background: #000000;
	color: #FFFFFF;
}

::selection {
	background: #000000;
	color: #FFFFFF;
}

/*------------------------------
	2.2 Links
------------------------------*/
a {
	color: #03c4eb;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;
	color: #777777;
	text-decoration: underline;
}

a:active, a:focus, a:hover {
	outline: none;
}

/*------------------------------
	2.5 Content
------------------------------*/
img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

/*--------------------------------------------------------------
4.0 Structure
--------------------------------------------------------------*/
/* Header
------------------------------*/
.site-header {
	line-height: 75px;
	position: relative;
	width: 100%;
	background: #FFFFFF;
	z-index: 99;
	-webkit-transition: all 1s ease-out;
	/* Safari */
	transition: all .5s ease-out;
}

.site-header-wrapper {
	display: block;
}

.no-sticky-header.header-transparent .site-header #nav-toggle span {
	background-color: #ffffff;
}

.no-sticky-header.header-transparent .site-header #nav-toggle span::before, .no-sticky-header.header-transparent .site-header #nav-toggle span::after {
	background-color: #ffffff;
}

.no-sticky-header.header-transparent .site-header #nav-toggle.nav-is-visible span {
	background-color: transparent;
}

.header-transparent .no-scroll .site-header {
	background: transparent;
	position: fixed;
}

.header-transparent .no-scroll .site-header #nav-toggle span {
	background-color: #ffffff;
}

.header-transparent .no-scroll .site-header #nav-toggle span::before, .header-transparent .no-scroll .site-header #nav-toggle span::after {
	background-color: #ffffff;
}

.header-transparent .no-scroll .site-header #nav-toggle.nav-is-visible span {
	background-color: transparent;
}

@media screen and (min-width: 1140px) {
	.header-transparent .no-scroll .site-header .onepress-menu > li > a {
		color: rgba(255, 255, 255, 0.9);
	}
}

.no-sticky-header.page-template-template-frontpage.header-transparent .site-header {
	background: transparent;
	position: absolute;
}

.site-header.header-fixed {
	box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.06);
}

.sticky-header #page > .site-header, .sticky-header .header-fixed {
	position: fixed;
}

.sticky-header .header-fixed {
	top: 0px;
	left: 0px;
}

.header-transparent .hero-slideshow-fullscreen .hero__content {
	padding-top: 50px;
	padding-top: 3.125rem;
}

.site-branding {
	float: left;
}

.site-branding .site-title, .site-branding .site-text-logo {
	margin: 0px;
	line-height: 1;
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	font-size: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	display: initial;
	vertical-align: middle;
	font-weight: 600;
}

.site-branding .site-title:hover, .site-branding .site-text-logo:hover {
	text-decoration: none;
}

.site-branding .site-title {
	display: inline-block;
}

.site-branding .site-image-logo {
	display: block;
}

.site-branding .site-logo-div {
	line-height: 75px;
}

.site-branding .no-logo-img.has-desc, .site-branding .has-logo-img {
	line-height: 60px;
}

.site-branding .no-logo-img.has-desc .site-title, .site-branding .has-logo-img .site-title {
	margin-top: -5px;
	position: relative;
}

.site-branding .no-logo-img.has-desc .site-description, .site-branding .has-logo-img .site-description {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 0;
	position: relative;
	top: -15px;
}

.home.header-transparent .no-scroll .site-brand-inner, .home.header-transparent .no-scroll .site-text-logo {
	color: #fff;
}

.header-social {
	margin-left: 0px;
	float: right;
}

@media screen and (min-width: 940px) {
	.header-social {
		margin-left: 10px;
	}
}

@media screen and (max-width: 576px) {
	.header-social {
		display: none;
	}
}

.header-social a {
	display: block;
	height: 100%;
	float: left;
	margin-left: 0px;
	margin-top: -2px;
	color: #03c4eb;
}

@media screen and (min-width: 940px) {
	.header-social a {
		margin-left: 3px;
	}
}

.header-social a:hover {
	color: #000000;
	transition: all 0.2s linear 0s;
}

.header-social .fa-stack-1x, .header-social .fa-stack-2x {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
}

.header-social .fa-stack-1x {
	line-height: inherit;
}

.header-social .fa-stack-2x {
	font-size: 2em;
}

.header-social .fa-inverse {
	color: #FFFFFF;
}

.header-btn {
	float: right;
}

/* Site Navigation */
.onepress-menu, .onepress-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.onepress-menu {
	float: right;
}

.onepress-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}

.onepress-menu ul ul {
	top: 0;
	left: 100%;
}

.onepress-menu li {
	position: relative;
}

.onepress-menu > li {
	float: left;
}

.onepress-menu li:hover > ul, .onepress-menu li.sfHover > ul {
	display: block;
}

.onepress-menu a {
	display: block;
	position: relative;
}

.onepress-menu ul {
	min-width: 12em;
	*width: 12em;
	border: 1px solid #e9e9e9;
	border-top: none;
}

.onepress-menu li {
	white-space: nowrap;
	*white-space: normal;
	-webkit-transition: background .2s;
	transition: background .2s;
}

.onepress-menu li:hover,
.onepress-menu li.sfHover {
	-webkit-transition: none;
	transition: none;
}

.onepress-menu a {
	color: #333333;
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	padding-left: 17px;
	padding-right: 17px;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	zoom: 1;
	letter-spacing: 1px;
}

.onepress-menu a:hover {
	color: #03c4eb;
}

.onepress-menu ul li {
	line-height: 26px;
}

.onepress-menu ul li a {
	border-top: 1px solid #e9e9e9;
	padding: 8px 18px;
	color: #999999;
	font-size: 13px;
	text-transform: none;
	background: #ffffff;
	letter-spacing: 0;
}

.onepress-menu ul li a:hover {
	color: #03c4eb;
}

.onepress-menu li.onepress-current-item > a {
	color: #03c4eb;
}

.onepress-menu ul li.current-menu-item > a {
	color: #03c4eb;
}

.onepress-menu > li:last-child > a {
	padding-right: 0px;
}

.onepress-menu > li a.menu-actived {
	color: #03c4eb;
}

.onepress-menu .nav-toggle-subarrow {
	display: none;
}

#nav-toggle {
	display: none;
	margin-left: 15px;
}

@media screen and (max-width: 1140px) {
	.main-navigation {
		position: static;
	}
	.main-navigation .onepress-menu {
		width: 100% !important;
		display: none;
	}
	.onepress-menu.onepress-menu-mobile {
		display: block !important;
		position: absolute;
		top: 75px;
		right: 0;
		width: 100%;
		background: transparent;
		z-index: 100;
		border-bottom: 1px solid #e9e9e9;
	}
	.onepress-menu.onepress-menu-mobile > li > a {
		padding: 12px 20px;
	}
	.onepress-menu.onepress-menu-mobile li:hover ul {
		display: none;
	}
	.onepress-menu.onepress-menu-mobile ul {
		box-shadow: none;
		padding-bottom: 0;
		border: none;
		position: relative;
	}
	.onepress-menu.onepress-menu-mobile ul li:last-child {
		border-bottom: none;
	}
	.onepress-menu.onepress-menu-mobile ul li a {
		padding: 12px 35px;
		border-top: none;
	}
	.onepress-menu.onepress-menu-mobile ul li a:hover {
		background: transparent;
	}
	.onepress-menu.onepress-menu-mobile ul li li a {
		padding: 12px 70px;
		border-top: none;
	}
	.onepress-menu.onepress-menu-mobile ul li li li a {
		padding: 12px 105px;
	}
	.onepress-menu.onepress-menu-mobile ul ul {
		left: 0px;
	}
	.onepress-menu.onepress-menu-mobile li {
		line-height: 20px;
		background: #FFFFFF;
		border-top: 1px solid #e9e9e9;
		width: 100% !important;
	}
	.onepress-menu.onepress-menu-mobile li.onepress-current-item > a {
		color: #03c4eb;
	}
	.onepress-menu.onepress-menu-mobile a {
		color: #777777;
	}
	.onepress-menu.onepress-menu-mobile a:hover {
		color: #000000;
	}
	.onepress-menu.onepress-menu-mobile .nav-toggle-subarrow {
		display: block;
		color: #999999;
		border-left: 1px solid #e9e9e9;
		font-weight: normal;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
		text-align: center;
		padding: 11px 20px;
		z-index: 10;
		font-size: 22px;
	}
	.onepress-menu.onepress-menu-mobile .nav-toggle-dropdown > .nav-toggle-subarrow .fa-angle-down:before {
		content: "\f106" !important;
	}
	.onepress-menu.onepress-menu-mobile .nav-toggle-dropdown > ul {
		display: block !important;
	}
	#nav-toggle {
		display: block;
	}
}

#nav-toggle {
	float: right;
	position: relative;
	width: 35px;
	overflow: hidden;
	white-space: nowrap;
	color: transparent;
}

#nav-toggle span {
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -2px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	display: inline-block;
	height: 3px;
	width: 24px;
	background: #000000;
}

#nav-toggle span:before {
	top: -8px;
}

#nav-toggle span:after {
	top: 8px;
}

#nav-toggle span:before, #nav-toggle span:after {
	position: absolute;
	display: inline-block;
	height: 3px;
	width: 24px;
	background: #000000;
	content: '';
	right: 0;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0% 50%;
	-moz-transform-origin: 0% 50%;
	-ms-transform-origin: 0% 50%;
	-o-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.2s;
	-moz-transition: -moz-transform 0.2s;
	transition: transform 0.2s;
}

#nav-toggle.nav-is-visible span {
	background: transparent;
}

#nav-toggle.nav-is-visible span:before {
	-webkit-transform: translateX(4px) translateY(-1px) rotate(45deg);
	-moz-transform: translateX(4px) translateY(-1px) rotate(45deg);
	-ms-transform: translateX(4px) translateY(-1px) rotate(45deg);
	-o-transform: translateX(4px) translateY(-1px) rotate(45deg);
	transform: translateX(4px) translateY(-1px) rotate(45deg);
}

#nav-toggle.nav-is-visible span:after {
	-webkit-transform: translateX(4px) translateY(0px) rotate(-45deg);
	-moz-transform: translateX(4px) translateY(0px) rotate(-45deg);
	-ms-transform: translateX(4px) translateY(0px) rotate(-45deg);
	-o-transform: translateX(4px) translateY(0px) rotate(-45deg);
	transform: translateX(4px) translateY(0px) rotate(-45deg);
}

#nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after {
	background: #000000;
}

/* 
  
   RC Styles

*/

.onepress-menu.onepress-menu-mobile li.onepress-current-item > a,
.onepress-menu li.onepress-current-item > a,
.onepress-menu a:hover {
  color: #9d2523;
}

.onepress-menu a {
  font-family: "Titillium Web";
  font-style: normal;
  letter-spacing: 0px;
}

/* Make RaceChrono logo retinafriendly */
.site-logo-div img {
        width: 160px !important;
}

/* Center RC logo vertically */
.custom-logo-link {
    position: relative;
    top: -6px;
}

#site-navigation a {text-decoration: none}

/*.ProfilePhotoMedium{display:none!important;}
*/

#Panel.Column.PanelColumn {
  font-size: 80%;
}

#Panel.Column.PanelColumn h4 {
  font-size: 1.1rem;
}

#PagerBefore.Pager.NumberedPager {
  font-size: 80%;
}
#PagerAfter.Pager.NumberedPager {
  font-size: 80%;
}

.HomepageTitle {
  font-size: 1.5rem;
}

.BreadcrumbsWrapper {
  font-size: 80%;
}

.ItemDiscussion .Message {
  font-size: 0.8rem;
}

.Discussion .PageTitle h1 {
  font-size: 1.1rem;
  padding-left: 8px;
}

#DiscussionForm.FormTitleWrapper h1 {
  font-size: 1.1rem;
}

.CommentsWrap,
.Foot {
  padding-left: 8px;
  padding-right: 8px;
}

.CommentHeading,
.MessageForm h2 {
  font-size: 1.1rem;
}

.Foot {
  font-size: 80%;
}

.Popup h1 {
  font-size: 1.5rem;
}

.Popup .CheckBoxLabel,
.Popup .CreateAccount,
.Popup .ForgotPassword {
  font-size: 80%;
}

#Form_Comment .Back {
  font-size: 80%;
}

.DataList .Item, .NarrowList .Item {
  padding-left: 0;
  padding-right: 0;
}

.Item-Header.CommentHeader,
.Item-Header.DiscussionHeader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.ItemComment {
  font-size: 80%;
}

.PhotoWrap {
  display: none;
}

.ItemContent.Discussion {
  padding: 0 8px;
}

.ControlOptions, .Options {
  margin-right: 8px;
}

@media screen and (max-width: 990px) {
  .Vanilla > #Frame > #Body > .Row {
    width: 100%;
    padding: 0 8px;
  }
}

